CellularAutomata = {}

function CellularAutomata:initialize(w, h)

end

function CellularAutomata:update()
    return true
end

visualizer.algorithm_manager:register_algorithm("Cellular Automata", function (w, h) CellularAutomata:initialize() end, function () return CellularAutomata:update() end, 1)